
/*------------------------------------------------------------
	SSH TOP ：研究開発の課題
------------------------------------------------------------*/

table.ssh01 {
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	margin-bottom: 32px;
	position: relative;
}

table.ssh01:first-child {
	margin-top: 35px;
}

table.ssh01:after {
	content: '';
	background: url(../img/ssh/downArrow.svg) left top no-repeat;
	background-size: 30px 16px;
	width: 30px;
	height: 16px;
	position: absolute;
	bottom: -26px;
	left: 50%;
	margin-left: -15px;
}

table.ssh01 th {
	display: block;
	background: #f6f6f6;
	font-weight: 500;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

table.ssh01 td {
	display: block;
	padding: 10px 15px;
}

@media only screen and (max-width: 812px) {
	
	table.ssh01 td {
		width: 91.5vw;
	}
	
}

.blueBox {
	border: 2px solid #1E88E5;
	padding: 15px 20px;
	margin-bottom: 20px;
}

.blueBox div.twoFifthLeft {
	border-bottom: 1px solid #1E88E5;
	padding: 5px 0 15px;
	font-size: 1.3rem;
	font-weight: 500;
	color: #000;
}

.blueBox div.twoFifthLeft span {
	display: block;
	font-size: 1.2rem;
	font-weight: 500;
}

.blueBox div.threeFifthRight {
	padding: 15px 0 0;
	text-align: justify;
}

@media only screen and (min-width: 813px) {
	
	table.ssh01 {
		width: 100%;
		border: 1px solid #ddd;
		margin-bottom: 40px;
	}
	
	table.ssh01:first-child {
		margin-top: 50px;
	}
	
	table.ssh01:after {
		bottom: -30px;
		left: 115px;
		margin-left: 0;
	}
	
	table.ssh01 th {
		display: table-cell;
		width: 260px;
		padding: 20px 0;
		vertical-align: middle;
		border: none;
	}
	
	table.ssh01 td {
		display: table-cell;
		font-weight: 300;
		padding: 20px 30px;
		border-left: 1px solid #ddd;
	}
	
	.blueBox {
		padding: 20px 30px;
		margin-bottom: 60px;
	}
	
	.blueBox div.twoFifthLeft {
		font-size: 1.55rem;
		line-height: 2.4;
		border-bottom: none;
		border-right: 1px solid #1E88E5;
		padding: 40px 0 0;
	}
	
	.blueBox div.twoFifthLeft span {
		font-size: 1.4rem;
	}
	
	.blueBox div.threeFifthRight {
		font-weight: 300;
		padding: 10px 0;
	}

}


/*------------------------------------------------------------
	SSH TOP ：研究開発の概要
------------------------------------------------------------*/

.blueBox02Area {
	margin-top: 38px;
}

.blueBox02Area .blueBox02 {
	border: 2px solid #1E88E5;
	padding: 20px 15px;
}

.blueBox02Area .blueBox02:not(:last-of-type) {
	border: 2px solid #1E88E5;
	border-bottom: 0;
}

.blueBox02Area .blueBox02 dl dt {
	font-size: 1.3rem;
	font-weight: 500;
	color: #1E88E5;
	border-bottom: 1px solid #1E88E5;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.blueBox02Area .blueBox02 dl dt span {
	display: inline-block;
	background: #1E88E5;
	font-size: 1.3rem;
	font-weight: 500;
	color: #fff;
	padding: 0 7px;
	margin-right: 7px;
}

.blueBox02Area .blueBox02 dl dd {
	text-align: justify;
}

.blueBox02Area .blueBox02 div.leftBox ol li {
	color: #000;
	text-indent: -3.7rem;
	padding-left: 3.7rem;
	margin-bottom: 5px;
}

.blueBox02Area .blueBox02 div.leftBox ol li:last-child {
	margin-bottom: 20px;
}
	

@media only screen and (min-width: 813px) {
	
	.blueBox02Area {
		margin-top: 50px;
	}
	
	.blueBox02Area .blueBox02 {
		width: 50%;
		padding: 40px;
	}
	
	.blueBox02Area .blueBox02:nth-child(3n) {
		width: 100%;
	}
	
	.blueBox02Area .blueBox02:nth-child(2),
	.blueBox02Area .blueBox02:nth-child(5) {
		border-left: none;
	} 
	
	.blueBox02Area .blueBox02 dl dt {
		font-size: 1.5rem;
		letter-spacing: 0.1rem;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	
	.blueBox02Area .blueBox02 dl dt span {
		font-size: 1.8rem;
		padding: 0 12px;
		margin-right: 15px;
	}
	
	.blueBox02Area .blueBox02 dl dd {
		font-weight: 300;
	}
	
	.blueBox02Area .blueBox02 div.leftBox {
		width: 53%;
		float: left;
	}
	
	.blueBox02Area .blueBox02 div.rightBox {
		width: 47%;
		float: right;
		font-weight: 300;
	}
	
	.blueBox02Area .blueBox02 div.leftBox ol li:last-child {
		margin-bottom: 0;
	}
	
}

















